.about-us .content-column h2{
text-align: center;
}

.about-us .content-column h4{
text-align: center;
}

.about-us .content-column .primary-text{
padding-left: 32px;
}

.about-us .content-column .text{
text-align: justify;
}

.about-us .image-column .column p{
text-align: justify;
}

.gallery-section{
padding: 115px 0 105px;
}